Subject: Please announce this letter to the FFml and FF readers
From: [email-masked]
To: [email-masked]
Date: Sat, 4 Jul 1998 04:12:00 EDT

I have bad news.  I am leaving the internet comunity.  I can not continue with
fanfic writing or any invovlement with anime because of personal reasons.  I
regret leaving my readers on a thread but I hope the new author to Ryoko's
Love will be able to fill my shoes.  I will hand the new author a complete
outline of RYoko's love.  I hope you will accept him as the new author.  He
will make his debut on chapter 4A.  The next chapter that's to be released.  I
am happy that RL has caused good reaction from the readers, but like all
things I must move on.  I'll come by and visit from time to time.  To see how
RL is doing.  If the author is unsatisfactory, that is up to the readers to
decide.  This is probably the first time in Tenchi FF history that an author
has giving away a major series to another.  I hope that the readers will enjoy
the new manifestation of the FF series under a different author.   I enjoyed
the time  I had writing for all of you but I have to move on.  Thank you.

Long T. Tran 
ex-author of Ryoko's Love